* {
    text-align: center;
    font-family: ﻿Roboto-Black,serif;
    letter-spacing: 2px;
    font-weight: bold;
}
.header-menu {
    margin: 32px 0 35px 0;
}
.header-menu a {
margin-right: 70px;
font-size: 24px;
color: #0a7e0a;
}
img {
margin: auto;
opacity: 0.8;
}
.section {
    padding-top: 59px;
    padding-bottom: 94px;
    background-color: #f5f6f7;
    width: 1280px;
    margin: auto;
}
.section_header {
font-size: 29px;
text-transform: uppercase;
margin: 0;
}
.section_text {
font-size: 16pt;
width: 1059px;
margin: 34px 108px 0 113px;
line-height: 1.5;
}
.section_button {
    width: 192px;
    height: 51px;
    color: white;
    font-size: 16px;
    background-image: url("button.png");
    margin-top: 41px;
    text-transform: uppercase;
}
.footer {
    text-align: center;
    padding: 47px 0 45px 768px;
}